package com.ms.biz.service;

import com.ms.dal.entity.DoudianTradeMsgQueue;

/**
 *
 */
public interface DoudianTradeMsgQueueService  {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianTradeMsgQueue record);

    int insertSelective(DoudianTradeMsgQueue record);

    DoudianTradeMsgQueue selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianTradeMsgQueue record);

    int updateByPrimaryKey(DoudianTradeMsgQueue record);
}
